<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Kup" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Kupuva~" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="SMesto" Naslov="Mesto" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="BrRazlPM" Naslov="# Prod. Mesta" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_SoRabat" Naslov="Proda`ba" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Fakturi" Naslov="# Fakturi" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="BrStornoF" Naslov="# Storno" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cVrFakt" Naslov="Vr.po Fakt." Formula="iif(Fakturi=0, 0, Vr_Osnov/Fakturi)" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Izlezi" Naslov="# Izlezi" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
